class EmailAlreadyInSystemError extends Error {
    constructor(message = "Email is already in system!") {
        super(message);
        this.name = 'EmailAlreadyInSystem';
    }
}

module.exports = EmailAlreadyInSystemError